define([], function () {
  return {
    "ConfigurationLabel": "Configuration",
    "ExperimentalFeatureFieldLabel": "Enable experimental features",
    "landingPageFirstHeader": "Welcome to ",
    "landingPageSecondHeader": "Vacation tool",
    "landingPageSubheader": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer lobortis dolor id placerat euismod. Curabitur nulla risus, gravida vitae condimentum a, malesuada vel leo.",
    "requestVacationBtnLabel": "Request a Vacation",
    "header": "Welcome to",
    "subheader": "Vacation Tool",
    "errorMessage": "Please fill in all required fields",
    "firstNamePlaceholder": "Име",
    "surnamePlaceholder": "Презиме",
    "familyNamePlaceholder": "Фамилия",
    "idNumberPlaceholder": "ЕГН",
    "firstNameLabel": "First Name",
    "surnameLabel": "Surname",
    "familyNameLabel": "Family Name",
    "idNumberLabel": "Identification Number",
    "submit": "Submit",
    "paidLeave": "Paid Leave",
    "unpaidLeave": "Unpaid Leave",
    "other": "Other",
    "startDate": "Start Date",
    "endDate": "End Date",
    "duration": "Duration",
    "selectedDate": "Selected Date",
    "selectedDates": "Selected Dates",
    "timeDistribution": "Time Distribution",
    "timeDistributionString": "Select Time Distribution",
    "vacationApproved": "Your vacation is approved!",
    "vacationDeclined": "Your vacation is declined!",
    "vacationViewMsg": "My Vacation view", // Just for the sake of having some content, could be removed later.
    "approvalViewMsg": "My Approval view", // Just for the sake of having some content, could be removed later.
    "dateRange": "Date Range",
    "multipleDates": "Multiple Dates",
    "days": "Days",
    "day": "Day",
    "paidLeave": "Paid Leave'",
    "unpaidLeave": "Unpaid Leave",
    "other": "Other",
  }
});
